name: Ultimate Cron Logger Test
type: module
description: Ultimate Cron Logger Test
core_version_requirement: ^8.7.7 || ^9
package: Tests
dependencies:
  - ultimate_cron

# Information added by Drupal.org packaging script on 2020-09-24
version: '8.x-2.0-alpha5'
project: 'ultimate_cron'
datestamp: 1600928951
